@charset "utf-8";
/*
////////////////////////////////////////////////////////////////////////////
//
//	top_main.css - CSS Document
//
////////////////////////////////////////////////////////////////////////////
*/
#map_outer {
	background: url(/images/common/top/bg_area.png) no-repeat;
	width: 679px;
	height: 454px;
	overflow: hidden;
	float: left;
}
#map_outer .bg_areaImage {
	background: url(/images/common/top/bg_area.png) no-repeat;
}
#title_hairsalon {
	background: url(/images/common/base/title.png) -2px -218px no-repeat;
	width: 300px;
	height: 30px;
	border-bottom: solid 1px #ECECEC;
}
.contents_title {
	background: url(/images/common/base/bg.png) 0 0 no-repeat;
	width: 1000px;
	height: 51px;
	position: relative;
}
.contents_title p,
.contents_title li,
.contents_title h1,
.contents_title h2,
.contents_title h3,
.contents_title h4,
.contents_title h5,
.contents_title h6 {
	line-height: 51px;
	font-size: 18px;
	color: #333;
	padding-left: 70px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	margin-top: 10px;
}
.contents_title span {
	color: #333;
}
.contents_title .pink {
	color: #CB3D83;
}
#ks {
	border: 1px solid #DEDEDE;
	background: #F6F6F6;
	padding: 10px;
}
#ks_inner {
	background: #FFF;
	border: 1px solid #DEDEDE;
	padding: 20px;
}
#ks_inner .ks_list,
#ks_inner .ks_list2 {
	border-bottom: solid 1px #F0F0F0;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#ks_inner .ks_list_e,
#ks_inner .ks_list2_e {
	margin: 0;
	padding: 0;
}
.ks_list li,
.ks_list_e li {
	width: 20%;
}
.ks_list2 li,
.ks_list2_e li {

	width: 16%;
}
#title_ks_reserve {
	background: url(/images/common/base/title.png) -2px -2px no-repeat;
	width: 101px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_service {
	background: url(/images/common/base/title.png) -2px -33px no-repeat;
	width: 192px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_menu {
	background: url(/images/common/base/title.png) -2px -63px no-repeat;
	width: 137px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_side_menu {
	background: url(/images/common/base/title.png) -2px -92px no-repeat;
	width: 192px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_sex {
	background: url(/images/common/base/title.png) -122px -3px no-repeat;
	width: 100px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_age {
	background: url(/images/common/base/title.png) -247px -3px no-repeat;
	width: 107px;
	height: 18px;
	margin-bottom: 10px;
}
#title_ks_image {
	background: url(/images/common/base/title.png) -214px -33px no-repeat;
	width: 136px;
	height: 18px;
	margin-bottom: 10px;	
}
#title_ks_style {
	background: url(/images/common/base/title.png) -368px -33px no-repeat;
	width: 139px;
	height: 18px;
	margin-bottom: 10px;	
}
#title_ks_color {
	background: url(/images/common/base/title.png) -158px -63px no-repeat;
	width: 118px;
	height: 18px;
	margin-bottom: 10px;	
}
#title_ks_length {
	background: url(/images/common/base/title.png) -295px -63px no-repeat;
	width: 103px;
	height: 18px;
	margin-bottom: 10px;	
}
#title_ks_reserve span,
#title_ks_service span,
#title_ks_menu span,
#title_ks_side_menu span,
#title_ks_sex span,
#title_ks_age span,
#title_ks_image span,
#title_ks_style span,
#title_ks_color span,
#title_ks_length span {
	display: none;
}
#addr {
	border: 1px solid #DEDEDE;
	background: #F6F6F6;
	padding: 10px;
}
#addr_inner {
	background: #FFF;
	border: 1px solid #DEDEDE;
	padding: 20px;
}
.addr_list li {
	width: 20%;
}
#menu_li {
	margin-top: 10px;
	padding: 0;
}
#menu_li li {
	width: 144px;
	float: left;
	margin-bottom: 10px;
}
#menu_li li.e {
	width: 135px;
}
#menu_li li a span {
	text-indent: -900em;
}
#menu_li li a {
	width: 108px;
	display: block;
	background: linear-gradient(#FFFFFF, #F3F3F3);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3));
	background: -moz-linear-gradient(top, #FFFFFF, #F3F3F3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFFFFF, endcolorstr=#F3F3F3));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#FFFFFF, endcolorstr=#F3F3F3))";
	border: solid 1px #DDD;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 40px;
	font-weight: bold;
	color: #333;
	position: relative;
	padding-left: 27px;
	text-decoration: none;
}
#menu_li li a:hover {
	opacity: 0.60;
	filter: alpha(opacity=60);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}
li.e a {
	width: 108px;
	display: block;
}
#menu_cut {
	background: url(/images/common/base/shop_list.png) -27px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_color {
	background: url(/images/common/base/shop_list.png) -46px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_perm {
	background: url(/images/common/base/shop_list.png) -65px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_shukumou {
	background: url(/images/common/base/shop_list.png) -84px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_straight {
	background: url(/images/common/base/shop_list.png) -103px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_treatment {
	background: url(/images/common/base/shop_list.png) -122px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_exte {
	background: url(/images/common/base/shop_list.png) -141px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_headspa {
	background: url(/images/common/base/shop_list.png) -160px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_hairset {
	background: url(/images/common/base/shop_list.png) -179px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_hairmake {
	background: url(/images/common/base/shop_list.png) -198px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_kitsuke {
	background: url(/images/common/base/shop_list.png) -217px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_shaving {
	background: url(/images/common/base/shop_list.png) -274px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_matsugeexte {
	background: url(/images/common/base/shop_list.png) -236px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}
#menu_bridal {
	background: url(/images/common/base/shop_list.png) -293px -111px no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 6px;
}